Problem in Installing gnuradio-3.2_Please help


#1

Hi , I am facing
a problem in installing gnuradio-3.2. I was able to install
gnuradio-3.1.3 properly but when I tried to install this newer version
on the top of the older version, maximum of the packages are not
getting configured including gnuradio-core and usrp.

I
am attaching the log ./configure file for the reference (open it with
word pad). I am a newbie to Linux and to gnuradio. I would really
appreciate if anybody can help me regarding this matter.

Thanks & Regards,
Somya A.

  New Email addresses available on Yahoo!

Get the Email name you've always wanted on the new @ymail and
@rocketmail.
Hurry before someone else does!
http://mail.promotions.yahoo.com/newdomains/aa/


#2

On Sun, 2009-03-15 at 14:46 -0700, Somya A. wrote:

Hi , I am facing a problem in installing gnuradio-3.2. I was able to
install gnuradio-3.1.3 properly but when I tried to install this
newer version on the top of the older version, maximum of the packages
are not getting configured including gnuradio-core and usrp.

I am attaching the log ./configure file for the reference (open it
with word pad). I am a newbie to Linux and to gnuradio. I would really
appreciate if anybody can help me regarding this matter.

Sending your problem report to the list three times does not motivate
anyone to help you to solve it.

Johnathan


#3

I am sorry for that, but I am stuck in that for more than a week now. I
had tried many times installing it giving different options but none of
them worked. The only way it seems to me is to install Fedora again and
then try to install this newer version.

— On Mon, 16/3/09, Johnathan C. removed_email_address@domain.invalid
wrote:
From: Johnathan C. removed_email_address@domain.invalid
Subject: Re: [Discuss-gnuradio] Problem in Installing
gnuradio-3.2_Please help
To: removed_email_address@domain.invalid
Cc: removed_email_address@domain.invalid
Date: Monday, 16 March, 2009, 3:24 AM

On Sun, 2009-03-15 at 14:46 -0700, Somya A. wrote:

Hi , I am facing a problem in installing gnuradio-3.2. I was able to
install gnuradio-3.1.3 properly but when I tried to install this
newer version on the top of the older version, maximum of the packages
are not getting configured including gnuradio-core and usrp.

I am attaching the log ./configure file for the reference (open it
with word pad). I am a newbie to Linux and to gnuradio. I would really
appreciate if anybody can help me regarding this matter.

Sending your problem report to the list three times does not motivate
anyone to help you to solve it.

Johnathan

  Get your new Email address!

Grab the Email name you've always wanted before someone else does!
http://mail.promotions.yahoo.com/newdomains/aa/


#4

Did you try doing a clean install by removing the older version of
gnuradio?

On Sun, Mar 15, 2009 at 4:54 PM, Johnathan C. <


#5

On Sun, Mar 15, 2009 at 03:08:32PM -0700, Somya A. wrote:

I am sorry for that, but I am stuck in that for more than a week
now. I had tried many times installing it giving different options
but none of them worked. The only way it seems to me is to install
Fedora again and then try to install this newer version.

You didn’t send the entire output from configure.

If you look at the output from configure, there will be some clues as
to what things gnuradio-core dependened on that weren’t found.

Eric


#6

Hey Ali, thanks for replying. No, I tried to install the new version on
top of the old, but when it didn’t installed then I tried to remove the
older version by using the commands:

yum remove gnuradio-3.1.3.

It removed 2 packages i guess, but when I again tried to install 3.2, it
gave me the same problem.

Thanks & Regards,
Somya A.

— On Mon, 16/3/09, Mir A. removed_email_address@domain.invalid wrote:
From: Mir A. removed_email_address@domain.invalid
Subject: Re: [Discuss-gnuradio] Problem in Installing
gnuradio-3.2_Please help
To: removed_email_address@domain.invalid
Cc: removed_email_address@domain.invalid
Date: Monday, 16 March, 2009, 3:42 AM

Did you try doing a clean install by removing the older version of
gnuradio?

On Sun, Mar 15, 2009 at 4:54 PM, Johnathan C.
removed_email_address@domain.invalid wrote:

On Sun, 2009-03-15 at 14:46 -0700, Somya A. wrote:

Hi , I am facing a problem in installing gnuradio-3.2. I was able to

install gnuradio-3.1.3 properly but when I tried to install this

newer version on the top of the older version, maximum of the packages

are not getting configured including gnuradio-core and usrp.

I am attaching the log ./configure file for the reference (open it

with word pad). I am a newbie to Linux and to gnuradio. I would really

appreciate if anybody can help me regarding this matter.

Sending your problem report to the list three times does not motivate

anyone to help you to solve it.

Johnathan


Discuss-gnuradio mailing list

removed_email_address@domain.invalid

http://lists.gnu.org/mailman/listinfo/discuss-gnuradio


Mir Murtuza Ali
Graduate Student
Center for Wireless Communications
University of Mississippi
University, MS 38677

  New Email addresses available on Yahoo!

Get the Email name you've always wanted on the new @ymail and
@rocketmail.
Hurry before someone else does!
http://mail.promotions.yahoo.com/newdomains/aa/